<%= form_for(@album) do |f| %>
  <% if @album.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(@album.errors.count, "error") %> prohibited this album from being saved:</h2>

      <ul>
      <% @album.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

<div class="field"> 
<%= f.label "Sua posição no banco de dados (não pode ser alterada):" %><br> 
<%= f.text_field :iduser, value:current_user.id, :readonly => true%> </div>
  <div class="field">
    <%= f.label "Banda" %><br>
    <%= f.text_field :band %>
  </div>
  <div class="field">
    <%= f.label "Nome" %><br>
    <%= f.text_field :name %>
  </div>
  <div class="field">
    <%= f.label "Descrição" %><br>
    <%= f.text_field :description %>
  </div>  
  <div class="field">
    <%= f.label "Está emprestado?" %><br>
    <%= f.check_box :borrow %>
  </div>
  <div class="actions">
    <%= f.submit "Cadastrar Álbum" %>
  </div>
<% end %>
